Subject: gitk pull request // was: Re: gitk: "lime" color incompatible with older Tk versions

From: David Aguilar <[email-masked]>
Date: Sat, 14 Jan 2017 00:48:25 -0800

On Fri, Jan 13, 2017 at 03:20:43AM -0800, David Aguilar wrote:
> 
> Ping.. it would be nice to get this patch applied.

Sorry for the noise, and thank you Paul for the fix.
This was already fixed by Paul in gitk@22a713c72df.

I'm sure Junio will merge gitk.git into git.git soon enough so I
can sit tight until then, but while I'm here I might as well
send out a pull request:

The following changes since commit 22a713c72df8b6799c59287c50cee44c4a6db51e:

  gitk: Follow themed bgcolor in help dialogs (2016-03-19 14:12:21 +1100)

are available in the git repository at:

  git://ozlabs.org/~paulus/gitk.git 

for you to fetch changes up to fbf426478e540f4737860dae622603cc0daba3d2:

  gitk: Update copyright notice to 2016 (2016-12-12 20:46:42 +1100)

----------------------------------------------------------------
Markus Hitter (3):
      gitk: Turn off undo manager in the text widget
      gitk: Remove closed file descriptors from $blobdifffd
      gitk: Clear array 'commitinfo' on reload

Paul Mackerras (2):
      gitk: Use explicit RGB green instead of "lime"
      gitk: Update copyright notice to 2016

Rogier Goossens (3):
      gitk: Add a 'rename' option to the branch context menu
      gitk: Allow checking out a remote branch
      gitk: Include commit title in branch dialog

Satoshi Yasushima (1):
      gitk: Fix Japanese translation for "marked commit"

Stefan Dotterweich (1):
      gitk: Fix missing commits when using -S or -G

Vasco Almeida (2):
      gitk: Makefile: create install bin directory
      gitk: Add Portuguese translation

 Makefile    |    1 +
 gitk        |  166 +++++--
 po/bg.po    |    4 +-
 po/ca.po    |    6 +-
 po/de.po    |    4 +-
 po/es.po    |    4 +-
 po/fr.po    |    4 +-
 po/hu.po    |    4 +-
 po/it.po    |    4 +-
 po/ja.po    |   13 +-
 po/pt_br.po |    4 +-
 po/pt_pt.po | 1376 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po    |    4 +-
 po/sv.po    |    8 +-
 po/vi.po    |    4 +-
 15 files changed, 1549 insertions(+), 57 deletions(-)
 create mode 100644 po/pt_pt.po

Thanks,
-- 
David